Bug 1130749 - Please update to version 5.0.0
Summary: Please update to version 5.0.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libdvdnav
Version: rawhide
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 10:42 UTC by Simone Caronni
Modified: 2014-10-10 16:03 UTC (History)
3 users (show)

Fixed In Version: libdvdread-5.0.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-30 01:58:04 UTC


Attachments (Terms of Use)

Description Simone Caronni 2014-08-17 10:42:25 UTC
Please update the libdvdnav library from the VideoLAN project to version 5.0.0 in Fedora 21/22:

https://dvdnav.mplayerhq.hu/
http://git.videolan.org/?p=libdvdnav.git
http://download.videolan.org/pub/videolan/libdvdnav/5.0.0/

Thanks,
--Simone

Comment 1 Fedora Update System 2014-09-22 22:41:46 UTC
libdvdread-5.0.0-1.fc20, libdvdnav-5.0.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libdvdnav-5.0.1-1.fc20,libdvdread-5.0.0-1.fc20

Comment 2 Fedora Update System 2014-09-22 22:42:34 UTC
libdvdread-5.0.0-1.fc21, libdvdnav-5.0.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libdvdnav-5.0.1-1.fc21,libdvdread-5.0.0-1.fc21

Comment 3 Fedora Update System 2014-09-24 15:47:17 UTC
Package libdvdread-5.0.0-1.fc21, libdvdnav-5.0.1-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libdvdread-5.0.0-1.fc21 libdvdnav-5.0.1-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-11239/libdvdnav-5.0.1-1.fc21,libdvdread-5.0.0-1.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-09-30 01:58:04 UTC
libdvdread-5.0.0-1.fc21, libdvdnav-5.0.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-10-10 16:03:31 UTC
libdvdread-5.0.0-1.fc20, libdvdnav-5.0.1-2.20140901gite225924.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.